Subject: help with horticulture, please.

From: [email-masked] (Ziad Kallab)
Date: 12 May 1996 20:19:01 GMT

Hi all, this is my first post here and yes as always I need some help.
:)
a company called michigan bulb company is advertising this fruit cocktail 
tree. It holds 5 different fruits. I was wondering would grafting be the 
only answer as to how they do it?
I mean how is it possible to have all these fruits from one tree.
the fruits it holds are plump purple pplums, nectarines and peaches and 
apricots also ripe red plums. I have been asked to find the genus and 
family of each one. Can anyone help me outhere?
if you cant e-mail me I will try to subscribe to this group as soon as 
possible. my e-mail is [email-masked]  
thanks in advance.
			Zee